<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <algoEnable>1</algoEnable>
    <FOV>80</FOV>
    <detmodelPath>/vendor/etc/camera/cnnmodel/instanceSeg/detection.om</detmodelPath>
    <detmodelWidth>256</detmodelWidth>
    <detmodelHeight>256</detmodelHeight>
    <segmodelPath>/vendor/etc/camera/cnnmodel/instanceSeg/PorSegSin.om</segmodelPath>
    <segmodelWidth>480</segmodelWidth>
    <segmodelHeight>480</segmodelHeight>
</Config>
